產品討論
瀏覽 : 35721
分享

[問題] sense 版本不符

一般用戶

等級4

模範鄉民

阿翔仔2016-5-28 16:54

突然想到 之前有更新過一次  就是news republic那次更新但後來我覺得不好用  有解除安裝更新過  不知道是不是這個原因影響

~HTC論壇進擊三週年~我要用HTC 10狂嗨我的每一天
檢舉 回應

一般用戶

等級1

路過旅人

Mark Huang2016-5-28 17:20

你的可能是626dual sim 因為MTK的頁面無法使用最新的sense8

檢舉 回應

一般用戶

等級1

路過旅人

a1090302016-5-28 17:27

看到版上M7可以用自由主題
要更新HTC SENSE首頁
去GOOGLE PLAY 一找根本沒有
後來發現我連主題都不能用
請問這隻M7是怎麼了[size=15.0781px]明明是801e卻寫不相容
Screenshot_2016-05-28-14-05-36.png Screenshot_2016-05-28-14-06-06.png Screenshot_2016-05-28-16-49-17.png Screenshot_2016-05-28-14-14-04.png 未命名.png



本文章最後由( a109030 )於 2016-5-28 17:29 編輯

檢舉 回應

一般用戶

等級1

路過旅人

周亮穎2016-5-28 18:33

我的E9一樣顯示不相容但是版本卻是8.11.759606Android也只有5.0.2,sense也是7.0

檢舉 回應

一般用戶

等級1

路過旅人

周亮穎2016-5-28 18:39

周亮穎 發表於 2016-5-28 18:33
我的E9一樣顯示不相容但是版本卻是8.11.759606Android也只有5.0.2,sense也是7.0


不好意思,用電腦上傳圖片變很小張,改用手機上傳
183914cd2lm529z9k7d4n9.png

183733g4oo8785jzo4t5fx.png
183802otc5g5b3yg5mjg3m.png

檢舉 回應

一般用戶

等級2

新手鄉民

htcnew00012016-5-28 18:41


+1

字體還變小了!

50幾歲的始用者我,真希望沒有去更新。

NaiTi
檢舉 回應

一般用戶

等級1

路過旅人

a1090302016-5-28 18:54


我是沒辦法更新 它寫著不相容....只有這台M7不行嗎

檢舉 回應

一般用戶

等級7

神人

Tata2016-5-28 18:56

你的M7是否買了海外版,為支援台灣電信做了點破解修改,或刷了非官方韌體之類?

強4登場 HTC論壇四週年‧★,:*:‧\( ̄▽ ̄)/‧:*‧°★*

我的品牌大使代碼:8233076 需要的人可以拿去用哦
如果你也對行動支付(用手機付款) 感興趣
可以參考我的粉絲團https://www.facebook.com/twpaybyphone/
檢舉 回應

一般用戶

等級3

專業鄉民

NeilChen2016-5-28 20:40


你的版本沒錯

到所有應用程式裏找主題,

找到就沒問題了
203912mar0ur6d0zudcn6n.png

檢舉 回應

一般用戶

等級7

神人

Tata2016-5-28 21:01

Sense首頁版本號碼開頭8.11是for Android5  8.12開頭是for Android6

強4登場 HTC論壇四週年‧★,:*:‧\( ̄▽ ̄)/‧:*‧°★*

我的品牌大使代碼:8233076 需要的人可以拿去用哦
如果你也對行動支付(用手機付款) 感興趣
可以參考我的粉絲團https://www.facebook.com/twpaybyphone/
檢舉 回應

分享